#slider_nivo{
    position: absolute;
    width: 900px;
    height: 160px;
    top: 64px;
    left: 50%;
    margin: 0 0 0 -450px;
    z-index: 1009;
    box-shadow: 0px 0px 10px #000;
}
#header_1{
    position: relative;
    width: 100%;
    height: 200px;
    font-family: segoe ui;
    background: #333;
    border: solid #qwe;
    color: #FFF;
    text-align: center;
    background: #badd5f;
    background: -moz-linear-gradient(top,  #badd5f 0%, #6bb536 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#badd5f), color-stop(100%,#6bb536));
    background: -webkit-linear-gradient(top,  #badd5f 0%,#6bb536 100%);
    background: -o-linear-gradient(top,  #badd5f 0%,#6bb536 100%);
    background: -ms-linear-gradient(top,  #badd5f 0%,#6bb536 100%);
    background: linear-gradient(top,  #badd5f 0%,#6bb536 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#badd5f', endColorstr='#6bb536',GradientType=0 );
    border-bottom: solid #444 6px;
    z-index: 1006;
}
#header_2{
    position: relative;
    width: 960px;
    height: 44px;
    background-color: #AB131F;
    left: 50%;
    margin: -6px 0px 10px -480px;
    border: solid #qwe;
    border-radius: 0px 0px 30px 30px;
    border-bottom-width: 6px;
    border-bottom-color: #444;
    border-bottom-style: solid;
    text-align: center;
    background: #73b544;
    z-index: 1007;
}
#header_shadow{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
    width: 100%;
    position: absolute;
    height: 64px;
}
#header_1 h4{
    position: absolute;
    padding: 10px;
    margin-top: 60px;    
    color: #AAA;
    text-shadow: 0px 0px 2px #AAA;
    left: 180px;
    width: 480px;
    font-size: 32px;
}
#header_1 h3{
    position: absolute;
    padding: 10px;
    text-shadow: 0px 0px 2px #FFF;
    width: 480px;
    font-size: 48px;
}
#header_1 h2{
    position: absolute;
    padding: 10px;
    left: 50px;
    margin-top: 10px;
    text-shadow: 0px 0px 2px #FFF;
    width: 480px;
    font-size: 72px;
}
#buttons_bar{
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #dddddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(100%,#dddddd));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#dddddd 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#dddddd 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#dddddd 100%);
    background: linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#dddddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
    width: 600px;
    height: 54px;
    margin: auto;
    border: solid #qwe;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 2px #000;
}
#buttons_style{
    margin: 0;
}
#buttons_style li{
    margin: 4px 0 0 15px;
    list-style-type: none;
    list-style-position: outside;
    height: 46px;
    width: 120px;
    text-align: center;
    line-height: 46px;
    border: solid #999 1px;
    border-width: 0px 2px 0px 2px;
    border-radius: 4px;
    display: inline-block;
    font-family: myriad pro;
    color: #000;
    font-size: 24px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 63%, #e1e1e1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(63%,#ffffff), color-stop(100%,#e1e1e1));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 63%,#e1e1e1 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 63%,#e1e1e1 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 63%,#e1e1e1 100%);
    background: linear-gradient(top,  #ffffff 0%,#ffffff 63%,#e1e1e1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 );
}
#buttons_style a{
    color: #2FC0FF;
    text-decoration: none;
}
#buttons_style li:hover{
    text-shadow: 0px 0px 8px #FFF;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 16%, #dddddd 43%, #dddddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(16%,#f1f1f1), color-stop(43%,#dddddd), color-stop(100%,#dddddd));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 16%,#dddddd 43%,#dddddd 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 16%,#dddddd 43%,#dddddd 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 16%,#dddddd 43%,#dddddd 100%);
    background: linear-gradient(top,  #ffffff 0%,#f1f1f1 16%,#dddddd 43%,#dddddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}